Chuyển đến nội dung chính
Zyxel / PRODUCT DOSSIER

Zyxel GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch
SKU: GS1920-48HPV2

Zyxel GS1920-48HPV2 Switch — Bộ chuyển mạch. Bộ nhớ (RAM): 256 MB. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.

Xem thông số kỹ thuật

Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.

Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.

Zyxel GS1920-48HPV2 Switch

Thông số kỹ thuật

Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Công nghệ Đặt Cáp Ethernet Sợi Quang
1000BASE-X
Công suất tổng trên vỏ Ethernet
375 W
Hỗ trợ 10G
Hỗ trợ Power over Ethernet Poe
Hỗ trợ QoS chất lượng dịch vụ
Kiểm soát ARP
Có
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng đầu vào nguồn Ethernet PoE
48
Sức chứa định tuyến/điều chuyển
100 Gbit/s
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tìm IGMP
Dây cáp bao gồm
AC
Phòng thủ CPU
Có
Số khe cắm module SFP
GTIN EAN UPC
0760559127039,
Bảo mật
LVD, BSMI
Bảo vệ mật khẩu
Có
Bộ lắp đặt kệ
Có
Bộ nhớ flash
Bộ nhớ nội bộ
Bộ nhớ đệm gói
Chiều cao
Chiều cao gói hàng
107 mm
Chiều rộng
Chiều rộng gói hàng
616 mm
Chiều sâu gói hàng
355 mm
Các thị trường đã bán
DE, US, WW, DK, TH, CA
Các tuyên bố về sự tuân thủ
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giới hạn tốc độ
Có
Hỗ trợ MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Hỗ trợ VLAN
Có
Hỗ trợ kiểm soát Akis
Hỗ trợ multicast
Có
Khoảng MTBF
502509 Saat
Khoảng nhiệt độ hoạt động
0 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
10 - 95%
Kích thước bảng địa chỉ
Kết nối Sợi Quang
SFP
Kết nối cổng IP MAC
Có
Loại phím
Loại xác minh danh tính
IEEE 802.1x, RADIUS
Lắp đặt kệ
Lọc địa chỉ MAC
Màu sản phẩm
Mã HS hệ thống tương thích
85176990
Mã sản phẩm
GS1920-48HPV2
Mức độ tiếng ồn
26,5 dB
Ngày được thêm vào hệ thống
2018-12-13
Nhật ký sự kiện hệ thống
Có
Số lượng cổng combo SFP
4
Tan nhiệt
1617,36 BTU/s
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, SNMP, SNMPv3
Thuật toán lập lịch hàng đợi
SPQ, WFQ, Weighted Round Robin (WRR)
Thương hiệu
Zyxel
Thời gian giao thức cây
Tiêu thụ điện tối đa
Trọng lượng
Trọng lượng gói
5,25 kg
Tên sản phẩm
GS1920-48HPV2
Tính năng LAN ảo
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Tương thích từ trường điện từ
FCC 15 A, CE A, BSMI EMC
Tốc độ tiến triển
74 Mpps
Điện áp đầu vào AC
Độ sâu
Độ ẩm không hoạt động
Ủy quyền
Misafir VLAN, Port tabanlı kimlik doğrulama
Zyxel GS1920-48HPV2 Switch